package com.draw.painting.canvas;

import android.app.Application;

import com.tradplus.ads.open.TradPlusSdk;
import com.up.uploadlibrary.UpLoadManager;

public class CanvasApp extends Application {

    public static String Key_ViewDir = "pre_dir";

    public static String Key_Camera = "camera_data";





    @Override
    public void onCreate() {
        super.onCreate();

        UpLoadManager.INSTANCE.init(this, "ocean", (s, s2) -> null);
        TradPlusSdk.initSdk(this, "8BA3F51C9EE695E577BB7EF666407211");
    }




}
